{
  "id": 3134030,
  "name": "Clara M. Waltasti, administratrix of the estate of Clara E. Waltasti, deceased, appellant, v. McAvoy Company, appellee",
  "name_abbreviation": "Waltasti v. McAvoy Co.",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,312",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 683,
    "ocr_confidence": 0.511,
    "sha256": "a42b1d0c2bc2c684741625ff217fcd043479f17de02fbbde23fdd57193265a3c",
    "simhash": "1:0305b18584de9679",
    "word_count": 106
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clara M. Waltasti, administratrix of the estate of Clara E. Waltasti, deceased, appellant, v. McAvoy Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Moses, Kennedy, Stein & Bachrach, for appellant; Hirsch E. Soble, of counsel. Winston, Strawn & Shaw, for appellee; Charles J. McFadden and Edward G. Ince, of counsel."
    ],
    "corrections": "",
    "head_matter": "Clara M. Waltasti, administratrix of the estate of Clara E. Waltasti, deceased, appellant, v. McAvoy Company, appellee.\nGen. No. 30,312.\nAction for wrongful death due to alleged attractive nuisance. Judgment for defendant. Appeal from the Circuit Court of Cook county; the Hon. John A. Swanson, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 16, 1926.\nMoses, Kennedy, Stein & Bachrach, for appellant; Hirsch E. Soble, of counsel. Winston, Strawn & Shaw, for appellee; Charles J. McFadden and Edward G. Ince, of counsel."
  },
  "file_name": "0613-04",
  "first_page_order": 673,
  "last_page_order": 673
}
